NTPT Company Limited. - Parent project #971
[PJ240015] ConMas i-Reporter 40 to 80 users

11 Apr 2025 14:46 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 14:46 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 06 Nov 2025 08:16 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

19 Dec 2025
